Subject: Re: Private Events at Release
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Date: Fri, 10 Mar 2023 05:34:49 -0700 (MST)

Yes, I did see this and was trying to speak to the Keff and Pravesh as Pearl was not available yesterday. I thought I replied to this already. 
And we are forwarding all the requests to the concierge team. Also, we do update the team before forwarding that when booking we need information for all guest and this is what was advised earlier by Linda. 

However, we are collecting information from the guest and forwarding them right to concierge team. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, March 10, 2023 7:20:51 AM 
Subject: Fwd: Private Events at Release 

U saw this? Who all took the calls? Please share details 

Sent from my iPhone 

Begin forwarded message: 

From: Kris Waldman <[email-masked]> 
Date: 10 March 2023 at 01:05:56 GMT+5:30 
To: release <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]> 
Subject: Private Events at Release 

BQ_BEGIN

I have heard from a couple of people who have called to express interest in a private event at Release and have been told different things depending on who they speak with - for example, that contact info for all participants is needed. 

Please let all on the team know how to respond to this. They can direct people to look at the [ https://releasewellbeingcenter.com/experiences/private-events-groups/ | Events page ] on our website for information about services and pricing, and direct people to fill out the form on the bottom. 
If this is not feasible, please send a message to concierge (as many on the team have been doing) - they do not need to get the contact info of all people in the group. I appreciate this gesture, but some guests get very frustrated doing this when they haven't even committed to the event yet. 

Best, 
Kris Waldman 
Concierge Services and Events Manager 

BQ_END